# Generated by Django 4.1.5 on 2023-01-18 17:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="todoitem",
            options={"ordering": ["task"]},
        ),
        migrations.RenameField(
            model_name="todoitem",
            old_name="list",
            new_name="todolist",
        ),
    ]
